<!DOCTYPE html>
<html>
  <head>
     <link href="css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
    <a href= " index.html ">Kembali Ke Index</a>
  </head>
  <body>
    <header>
    </header>
    <section>

          <h1>Data Peserta Sanbercode Bootcamp Reactjs</h1><ol>

  <li> <p><strong> Nama :</strong></p> Dina Amalia Fahima </li>
  <li> <p><strong> Email :</strong> dina.amalia.fahima@gmail.com</li>
  <li> <p><strong> Sistem Operasi yang digunakan : </strong> sublime text</li>
  <li> <p><strong>Akun gitlab :</strong> Dina Amalia Fahima </li>
  <li> <p><strong>Akun Telegram : </strong> dina fahima </li>
</ol> 


    </section>
    <footer>
      <h5>copyright &copy; 2020 by Sanbercode</h5>
    </footer>
  </body>
</html>